.form {
	float: left;
	width: 100%;

	margin-top: 14px;
	margin-bottom: 14px;
}

.form div.row {
float: left;
	display: block;
	width: 100%;
	min-height: 35px;
}

.form div label {
	float: left;
	width: 150px;

	font-family: arial;
	font-weight: bold;
	font-size: 14px;
	color: #444;

	line-height: 22px;
}

.form div input.textbox, .form div select, .form div textarea {
	font-family: arial;
	font-size: 14px;
	color: #555555;

	line-height: 20px;

	padding: 3px;

	border: 1px solid #bbb;
	
	background-color: #fff;
}

.form div textarea {
	width: 74%;
	height: 90px;

	margin-bottom: 15px;
}

.form div input.button {
	font-family: arial;
	font-size: 12px;
	color: #fff;

	line-height: 20px;

	padding: 6px;

	width: 100px;

	background-color: #008cb8;

	border: 0px solid #000;
	cursor: pointer;

	-moz-border-radius: 8px; 
	-webkit-border-radius: 8px;
}